@charset "utf-8";
/* CSS Document */

#btn_koe_pop a {
	background-image: url(../img/koe/btn_pop.jpg);
	text-indent: -9999px;
	display: block;
	height: 78px;
	width: 284px;
	margin-right: auto;
	margin-left: auto;
}
#btn_koe_mochi a {
	background-image: url(../img/koe/btn_mochi.jpg);
	text-indent: -9999px;
	display: block;
	height: 78px;
	width: 284px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 10px;
}
#btn_koe_kakigoori a {
	background-image: url(../img/koe/btn_koori.jpg);
	text-indent: -9999px;
	display: block;
	height: 78px;
	width: 284px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 10px;
}
#btn_koe_watagashi a {
	background-image: url(../img/koe/btn_watagashi.jpg);
	text-indent: -9999px;
	display: block;
	height: 78px;
	width: 284px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 10px;
}
#btn_koe_choco a {
	background-image: url(../img/koe/btn_choco.jpg);
	text-indent: -9999px;
	display: block;
	height: 78px;
	width: 284px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 10px;
}
#btn_koe_teppan a {
	background-image: url(../img/koe/btn_teppan.jpg);
	text-indent: -9999px;
	display: block;
	height: 78px;
	width: 284px;
	margin-right: auto;
	margin-left: auto;
}
#btn_koe_takoyaki a {
	background-image: url(../img/koe/btn_takoyaki.jpg);
	text-indent: -9999px;
	display: block;
	height: 78px;
	width: 284px;
	margin-right: auto;
	margin-left: auto;
}
#btn_koe_yakitori a {
	background-image: url(../img/koe/btn_yakitori.jpg);
	text-indent: -9999px;
	display: block;
	height: 78px;
	width: 284px;
	margin-right: auto;
	margin-left: auto;
}
#btn_koe_kenyouki a {
	background-image: url(../img/koe/btn_kenyouki.jpg);
	text-indent: -9999px;
	display: block;
	height: 78px;
	width: 284px;
	margin-right: auto;
	margin-left: auto;
}
#btn_koe_yakiimo a {
	background-image: url(../img/koe/btn_yakiimo.jpg);
	text-indent: -9999px;
	display: block;
	height: 78px;
	width: 284px;
	margin-right: auto;
	margin-left: auto;
}
#btn_koe_oden a {
	background-image: url(../img/koe/btn_oden.jpg);
	text-indent: -9999px;
	display: block;
	height: 78px;
	width: 284px;
	margin-right: auto;
	margin-left: auto;
}
#btn_koe_reitouko a{
	background-image: url(../img/koe/btn_reitouko.jpg);
	text-indent: -9999px;
	display: block;
	height: 78px;
	width: 284px;
	margin-right: auto;
	margin-left: auto;
}
#btn_koe_tent a {
	background-image: url(../img/koe/btn_tent.jpg);
	text-indent: -9999px;
	display: block;
	height: 78px;
	width: 284px;
	margin-right: auto;
	margin-left: auto;
}
#btn_koe_flyer a {
	background-image: url(../img/koe/btn_flyer.jpg);
	text-indent: -9999px;
	display: block;
	height: 78px;
	width: 284px;
	margin-right: auto;
	margin-left: auto;
}
#btn_koe_hatsudenki a {
	background-image: url(../img/koe/btn_hatsudenki.jpg);
	text-indent: -9999px;
	display: block;
	height: 78px;
	width: 284px;
	margin-right: auto;
	margin-left: auto;
}
#btn_koe_cooler a {
	background-image: url(../img/koe/btn_coolerbox.jpg);
	text-indent: -9999px;
	display: block;
	height: 78px;
	width: 284px;
	margin-right: auto;
	margin-left: auto;
}

#btn_koe_nabe a {
	background-image: url(../img/koe/btn_nabe.jpg);
	text-indent: -9999px;
	display: block;
	height: 78px;
	width: 284px;
	margin-right: auto;
	margin-left: auto;
}

#btn_koe_hotsc a {
	background-image: url(../img/koe/btn_hotsc.jpg);
	text-indent: -9999px;
	display: block;
	height: 78px;
	width: 284px;
	margin-right: auto;
	margin-left: auto;
}

#btn_koe_mochi a:hover {
	background-position: 0px -77px;
}
#btn_koe_pop a:hover {
	background-position: 0px -78px;
}
#btn_koe_nabe a:hover {
	background-position: 0px -78px;
}
#btn_koe_kakigoori a:hover {
	background-position: 0px -78px;
}
#btn_koe_watagashi a:hover {
	background-position: 0px -78px;
}
#btn_koe_choco a:hover {
	background-position: 0px -78px;
}
#btn_koe_teppan a:hover {
	background-position: 0px -78px;
}
#btn_koe_takoyaki a:hover {
	background-position: 0px -78px;
}
#btn_koe_yakitori a:hover {
	background-position: 0px -78px;
}
#btn_koe_kenyouki a:hover {
	background-position: 0px -78px;
}
#btn_koe_yakiimo a:hover {
	background-position: 0px -78px;
}
#btn_koe_oden a:hover {
	background-position: 0px -78px;
}
#btn_koe_reitouko a:hover {
	background-position: 0px -78px;
}
#btn_koe_tent a:hover {
	background-position: 0px -78px;
}
#btn_koe_hatsudenki a:hover {
	background-position: 0px -78px;
}
#btn_koe_cooler a:hover {
	background-position: 0px -78px;
}

#btn_koe_hotsc a:hover {
	background-position: 0px -78px;
}


#btn_koe_flyer a:hover {
	background-position: 0px -77px;
}

